Subject: effective core potentials

From: JOUBERT laurent <[email-masked]>
Date: Fri, 10 Nov 95 08:59:08 -0100

Hi !
I'm beginning to work on Neodymium complexes.(chlorides and fluorides)
I'm looking for an effective core potential working with Nd.
All those I found work only with La (but not with the other lanthanides
Waiting for somebody's answer.

********************************************************* 
*                    JOUBERT laurent                    *
*                    Tel:47-27-67-27                    *
*                                                       *
*             E-MAIL : [email-masked]           *
*                                                       *
*      ECOLE NATIONALE SUPERIEURE DE CHIMIE DE PARIS    *
*   LABORATOIRE DE MODELISATION APPLIQUEE A LA CHIMIE   *
*              11, RUE PIERRE ET MARIE CURIE            *
*                   75232 PARIS CEDEX 05                *
*                         FRANCE                        *
*********************************************************